{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mo-2024-2426094",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Missouri",
  "state_abbrev": "mo",
  "year": 2024,
  "plot_id": "2426094",
  "cooperator": "Milne Dinsdale Seed Llc",
  "planted_date": "2024-04-10",
  "harvested_date": "2024-09-12",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "AgriGold",
      "product": "A646-30",
      "traits": "",
      "metrics": {
        "Yield": 257.0,
        "%MST": 17.0,
        "Test Weight": null,
        "Gross Revenue": 1002.3
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "",
      "metrics": {
        "Yield": 252.0,
        "%MST": 18.4,
        "Test Weight": null,
        "Gross Revenue": 965.16
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "AgriGold",
      "product": "A646-30",
      "traits": "",
      "metrics": {
        "Yield": 252.0,
        "%MST": 17.0,
        "Test Weight": null,
        "Gross Revenue": 982.8
      },
      "entry_num": 7
    },
    {
      "rank": 4,
      "brand": "Rob-See-Co",
      "product": "RC6535-Conv",
      "traits": "",
      "metrics": {
        "Yield": 249.0,
        "%MST": 17.2,
        "Test Weight": null,
        "Gross Revenue": 968.61
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G15J91",
      "traits": "",
      "metrics": {
        "Yield": 248.0,
        "%MST": 18.2,
        "Test Weight": null,
        "Gross Revenue": 952.32
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "AgriGold",
      "product": "A646-30",
      "traits": "",
      "metrics": {
        "Yield": 247.0,
        "%MST": 17.2,
        "Test Weight": null,
        "Gross Revenue": 960.83
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "Rob-See-Co",
      "product": "RC6535-Conv",
      "traits": "",
      "metrics": {
        "Yield": 236.0,
        "%MST": 17.7,
        "Test Weight": null,
        "Gross Revenue": 912.14
      },
      "entry_num": 5
    }
  ],
  "n_results": 7,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mo/2024/2426094"
  ],
  "fetched_at": "2026-05-25T19:37:17.166571+00:00",
  "scraper_version": "0.1.0"
}
